<?php

if (!defined('ABSPATH'))
    exit;

/**
 * Class NF_Fields_SquareForm
 */
class NF_Fields_SquareForm extends NF_Abstracts_Field {

    protected $_name = 'squareform';
    protected $_type = 'squareform';
    protected $_nicename = 'Square Form';
    protected $_section = 'common';
    protected $_icon = 'list';
    protected $_templates = 'squareform';

    // protected $_settings = array('label');

    public function __construct() {
        parent::__construct();

        $this->_nicename = __('Square Form', 'ninja-square');
    }

}

$obj = new NF_Fields_SquareForm();
